/* Adicionando fonte Merryweather Sans' */
@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:wght@400;700&display=swap');

/* Esconder 'Built with Chainlit' */
.watermark {
    display: none !important;
}

/* Esconder 'Readme' */
#readme-button {
    display: none !important;
}

/* Esconder 'Logo' da página de login */
img.logo {
    display: none !important;
}

/* Adicionando logo da NEWGATE corretamente */
img.logo {
    display: block !important;
    content: url('/public/logo_newgate.png');
    width: 150px; 
}

/* Esconde a imagem antiga */
.relative.hidden.bg-muted.lg\:block img {
    display: none !important;
}

/* Adiciona um pattern de fundo */
.relative.hidden.bg-muted.lg\:block {
    background-image: url('/public/newgate_pattern.png');
    background-size: cover; /* Ajuste conforme necessário */
    background-position: center;
    background-repeat: repeat; /* Ou 'no-repeat' se não quiser repetição */
}